body {
    background-image: url(sdv.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

@font-face {
    font-family: StardewValley;
    src: url(StardewValley.otf)
}

h1 {
    font-size: 4rem; 
    margin: 2px;
}

h2 {
    font-size: 3.5rem;
    margin: 2px;
    padding-left: 30px;
}

h3 {
    font-size: 3rem;
    margin: 2px;
    padding-left: 40px;
}

.row {
    display: flex;
    padding: 25px;
}

.column {
    flex: 50%;
    width: 50%;
    padding: 25px;
    background-color: #ffbf73;
    border-style: solid;
    border-color: #bd4d00;
    border-width: 5px;
    font-family: StardewValley;
    color: #210B01;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.container {
    display: block;
    position: relative;
    padding-left: 50px;
    margin-bottom: 12px;
    cursor: pointer;
    font-size: 2.5rem;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-usuer-select: none;
    user-select: none;
}

.container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 25px;
    width: 25px;
    background-color: #ffbf73;
    border-style: solid;
    border-color:#73362E;
    border-width: 3px;
}

.container:hover input ~ .checkmark {
    background-color: #E8AF6B;
}

.container input:checked ~ .checmkark {
    background-color: #ffbf73
}

.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

.container input:checked ~ .checkmark:after {
    display: block;
}

.container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid #1AD923;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}

